Subject: [Bug 140] UNLOCK_NEEDS_IF_HEADER

From: [email-masked]
Date: Wed, 7 Dec 2005 11:59:20 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=140

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         [email-masked]    [email-masked]

------- Additional Comments From [email-masked]  2005-12-07 11:59 -------
The interoperable and actual practice here, is that servers don't require the
lock token to be in the If header when handling an UNLOCK.  We should add a note
about this and condoning this practice because it works in practice, even though
it's not consistent with the general rule that the "If" header is required with
a lock token in other cases of state-changing requests to locked resources.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.